[Réglé] [Réglé] MAJ 3.3.0 -> 3.3.1 - "The file differ failed to open Array"

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.3.x depuis une version antérieure ou d'une conversion de phpBB2 ou phpBB3 vers phpBB 3.3

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

[Réglé] [Réglé] MAJ 3.3.0 -> 3.3.1 - "The file differ failed to open Array"

Messagepar elki » 30 Oct 2020 à 18:27

Bonsoir,
après avoir essayé plusieurs fois de mettre à jour selon les différentes méthodes sans succès, je sèche ! (fichiers de mise à jour seulement, puis pack complet en suivant ce tuto)

Mon forum me met un message d'erreur : Image

Help please ? :mrgreen:

voici le forum en question
Modifié en dernier par elki le 31 Oct 2020 à 15:38, modifié 2 fois.
Avatar de l’utilisateur
elki
Posteur néophyte
Posteur néophyte
 
Messages: 29
Enregistré le: 23 Nov 2009 à 20:11

Re: MAJ 3.3.0 -> 3.3.1 - Problème lors de l'update

Messagepar Sylveretour » 30 Oct 2020 à 18:47

Bonjour,

A-tu pris le pack complet phpBB 3.3.1 ou le pack de Mise à jour 3.3.1??
Car le screen suppose que tu a pris le pack de Mise à jour 3.3.1 (alors que le tuto parle bien du pack complet phpBB)

Ou alors, vérifie s'il existe un fichier install_config.php dans le dossier store/
Si oui, supprime le et relance l'install...
Avatar de l’utilisateur
Sylveretour
Floodeur mature
Floodeur mature
 
Messages: 1660
Enregistré le: 21 Nov 2017 à 18:24
Localisation: West Coast

Re: MAJ 3.3.0 -> 3.3.1 - Merci de modifier le titre du sujet afin qu'il soit plus explicite.

Messagepar Steph » 30 Oct 2020 à 18:47

Salut,

La majorité des demandes sur ce forum sont des problèmes, c'est pourquoi l'indiquer dans le titre d'un sujet n'est pas du tout explicite, par contre le message d'erreur ou au moins une partie est beaucoup plus parlant et utile lors des recherches.

Dans le répertoire store, supprimes le fichier install_config puis retente.
Avatar de l’utilisateur
Steph
Administrateur
Administrateur
 
Messages: 20578
Enregistré le: 29 Déc 2008 à 15:48
Localisation: Alsace / Bas-Rhin / France

Re: MAJ 3.3.0 -> 3.3.1 - "The file differ failed to open Array"

Messagepar elki » 31 Oct 2020 à 15:38

Désolé Steph, c'est corrigé.

J'ai fait comme vous m'avez dit, mais j'avais un nouveau message d'erreur.

Je suis donc reparti du pack d'install complet, puis j'ai fait la mise à jour avec le pack de mise à jour (dossiers docs, install et vendor seuls) en appliquant ce que vous m'avez conseillé : supprimer le fichier install_config du dossier store.
Et bingo ! :D :D :D

Merci beaucoup, ça faisait un moment que j'étais là-dessus ! :wink:
Avatar de l’utilisateur
elki
Posteur néophyte
Posteur néophyte
 
Messages: 29
Enregistré le: 23 Nov 2009 à 20:11


Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité